My Oracle Support Banner

Unable To Access Any Deployed Policy Models After The Upgrade From 19C To 19D (Doc ID 2651723.1)

Last updated on MARCH 26, 2020

Applies to:

Oracle Policy Automation - Version 12.2.14 and later
Information in this document applies to any platform.

Goal

The OPA Has been Upgrade from 19C to  19D , but unable to access any deployed policy models after the upgrade. Getting error 404 in the browser. In the JavaScript for the browser page, following is seen:

Can not load rulebase \"\": No active deployment called \"" in namespace \"\" for services: interview
"type":"com.oracle.determinations.interview.web.common.exceptions.error.FourOhFourError"

The hub logs contain a number of the following errors:
(HubConfigurationServicePoller.java:162) - dhkopad1-opa-hub - ServiceCloudRuntimeConfigurationProvider init status code=-1
<[pool-10-thread-1]>

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.